Enable RemexHTML on wikibook wikis with < 100 linter errors in all high priority linter categories in ns0 (main namespace)
Closed, ResolvedPublic

Description

See results from https://quarry.wmflabs.org/query/26601

Right now, 7 wikibook wikis qualify (eo, hu, it, ka, nl, pt, ur).

I plan to make this switch May 9th. If someone felt motivated to fix a few templates / pages in the linter categories with a lot of entries, we might be able to get more wikis transitioned over sooner.

ssastry created this task.Apr 23 2018, 5:29 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2018, 5:29 PM
ssastry updated the task description. (Show Details)May 4 2018, 3:34 AM

Change 430903 had a related patch set uploaded (by Subramanya Sastry; owner: Subramanya Sastry):
[operations/mediawiki-config@master] Enable RemexHtml on more wikibooks wikis

https://gerrit.wikimedia.org/r/430903

ssastry triaged this task as Normal priority.May 4 2018, 1:41 PM

Change 430903 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable RemexHtml on more wikibooks wikis

https://gerrit.wikimedia.org/r/430903

Mentioned in SAL (#wikimedia-operations) [2018-05-09T23:13:25Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable RemexHtml on some wikibooks wikis (T192821) (duration: 01m 21s)

ssastry closed this task as Resolved.May 9 2018, 11:15 PM